openSUSE Security Update : clamav (openSUSE-SU-2013:0881-1)

This script is Copyright (C) 2014-2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

New clamav version 0.97.8 (bnc#816865) :

- CVE-2013-2020: Fix heap corruption

- CVE-2013-2021: Fix overflow due to PDF key length
computation.

See also :

http://lists.opensuse.org/opensuse-updates/2013-05/msg00025.html
http://lists.opensuse.org/opensuse-updates/2013-05/msg00027.html
http://lists.opensuse.org/opensuse-updates/2013-06/msg00018.html
https://bugzilla.novell.com/show_bug.cgi?id=816865

Solution :

Update the affected clamav packages.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 3.7
(CVSS2#E:U/RL:OF/RC:C)
Public Exploit Available : false

Family: SuSE Local Security Checks

Nessus Plugin ID: 75004 ()

Bugtraq ID:

CVE ID: CVE-2013-2020
CVE-2013-2021

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now